Home  |  Message Board  |  Contact Us  |  About Us  |  Fan Pics  |  Fan Polls  |  RSS Feed  |  Top of Thread  |  Login  |  Register
Display By:
Home  |  Message Board  |  Top of Thread  |  Login  |  Register
Display By:

 

Previous Thread   |  Top Of Board  |  Start New Thread  |   Next Thread
kpbw Posted on 21/12/2018 15:16
Vichai banner update

Report Message | Email Message To A Friend | Reply To Message
 
I have now heard back from 'fingers'* and have pleasure in attaching his design based on comments on the original suggestion. I hope it meets with general approval and await your comments. Personally I think it is an excellent and professional piece of work that would be a very fitting tribute.

lestagirl has very kindly sourced the image of Khun Vichai from a local artist Jay Connolly who has given us his permission for it to be used on the banner, thus avoiding any potential copyright infringement. Jay actually gave the original painting as a present to The Boss so I think it is apt and poignant to be able to use it in this way. Jay has seen the design and is very happy with it.

'fingers' has said he can produce a durable, weather-proof banner sized 10ft x 7ft at the extremely reasonable cost price of £40.00. This would mean the vast majority our collection could go to a charity chosen by Vichai's family.

I sent the image to Jim Donnelly at the club, suggesting we'd like the banner to be a permanent fixture at the KP - lestagirl had advised there is space at the back of the Kop.

He replied almost immediately as follows: "Oh my god, I love the banner. I will work on getting this approved for you.
I think the Kop would be a great place for it to go. Leave it with me".

Great news I'm sure you'll agree. Watch this space and I'll let you know as soon as I hear back from Jim.

I thank you.



* 'fingers' is Andy S. (a City fan naturally) His Leicester-based business 'HD Flags & Banners' can be viewed on Facebook.


Link: "Champions Of England..."
IP: Logged
ElVesto Posted on 21/12/2018 15:22
Vichai banner update

Report Message | Email Message To A Friend | Reply To Message 

 
A thumbs up from me [^]. First class, and thanks for all the hard work.
IP: Logged
bluetrucker Posted on 21/12/2018 15:23
Vichai banner update

Report Message | Email Message To A Friend | Reply To Message 

 
Brilliant , well done kev
Thanks to everyone involved ,
IP: Logged
outfoxed Posted on 21/12/2018 15:27
Vichai banner update

Report Message | Email Message To A Friend | Reply To Message 

 
Great work KP, I know Jay he is a fantastic artist and this looks amazing.

A big [^]
IP: Logged
SohoFox Posted on 21/12/2018 15:30
Vichai banner update

Report Message | Email Message To A Friend | Reply To Message 

 
That is fantastic. Ticks all the boxes. Avoids all the pit-falls and looks brilliant.
IP: Logged
flobaloblikkleweed Posted on 21/12/2018 15:32
Vichai banner update
Edited On: 21/12/2018 15:32
Report Message | Email Message To A Friend | Reply To Message 

 
Why the Bentleys Roof? it's not a advertisment
IP: Logged
outfoxed Posted on 21/12/2018 15:33
Vichai banner update

Report Message | Email Message To A Friend | Reply To Message 

 
"Why the Bentleys Roof? it's not a advertisment"

I guess so people know where it came from?
IP: Logged
outfoxed Posted on 21/12/2018 15:35
Vichai banner update

Report Message | Email Message To A Friend | Reply To Message 

 
Just a very small point, would the star look better in gold?
IP: Logged
hampshirefox Posted on 21/12/2018 15:44
Vichai banner update

Report Message | Email Message To A Friend | Reply To Message 

 
[^]
I think Top will like that too
IP: Logged
foxesneverquit Posted on 21/12/2018 15:47
Vichai banner update

Report Message | Email Message To A Friend | Reply To Message 

 
Fantastic Kev.
I agree that the star would look better in Gold (always have been awkward 😁)
IP: Logged
PossetFox Posted on 21/12/2018 16:33
Vichai banner update

Report Message | Email Message To A Friend | Reply To Message 

 
10ft by 7ft ?? Will that fit on the panels at the back of the Kop ??

Perhaps a longer one to go along the back as there's plenty of space (although it might obscure some of the Singha ?? advertisements).
IP: Logged
shanetko Posted on 21/12/2018 16:36
Vichai banner update

Report Message | Email Message To A Friend | Reply To Message 

 
Looks top class [^]
IP: Logged
foxinabox Posted on 21/12/2018 16:46
Vichai banner update

Report Message | Email Message To A Friend | Reply To Message 

 
[^]
IP: Logged
MoanyVolpone Posted on 21/12/2018 16:49
Vichai banner update

Report Message | Email Message To A Friend | Reply To Message 

 
Great work!
IP: Logged
TheAddersFox Posted on 21/12/2018 16:49
Vichai banner update

Report Message | Email Message To A Friend | Reply To Message 

 
Thatís fantastic Kev thanks for your hard work and to Lestagirl she gets the job done no messing around!
Star in gold maybe put year 2015/16 on with the star but thatís just an idea, looks great as it is 👍
IP: Logged
Filbo65 Posted on 21/12/2018 17:00
Vichai banner update

Report Message | Email Message To A Friend | Reply To Message 

 
Looks good. If it's going to be up for years, it's worth getting it perfect. So I'd suggest;
Gold star as others have said
Star moved a little further away from the Club badge
What do people think about speech marks around both lines?
This is 10'x5' proportions, so 10x7' would help add a bit more space between the wording and the image of Vichai. But that height doesn't sound like a great fit with the blank space available at the back of the stands?
IP: Logged
2_pints_of_lager Posted on 21/12/2018 17:03
Vichai banner update

Report Message | Email Message To A Friend | Reply To Message 

 
👍👍👍👍👍👍👍
IP: Logged
Adumass Posted on 21/12/2018 17:05
Vichai banner update

Report Message | Email Message To A Friend | Reply To Message 

 
brilliant work all, well done kp, lestagirl, fingers and jay [^][^][^]
IP: Logged
lestagirl Posted on 21/12/2018 17:29
Vichai banner update

Report Message | Email Message To A Friend | Reply To Message 

 
Filbo can you explain what you mean about blank space ... do you think 7foot is too high. Think a gold star sounds good too.
IP: Logged
mickyhoss Posted on 21/12/2018 17:34
Vichai banner update

Report Message | Email Message To A Friend | Reply To Message 

 
Getty Image
IP: Logged
PossetFox Posted on 21/12/2018 17:35
Vichai banner update
Edited On: 21/12/2018 17:44
Report Message | Email Message To A Friend | Reply To Message 

 
I think that only a certain size will fit along the back of the Kop. That's why I thought a shorter depth but longer horizontally. I think Union FS seem to have some experience of this.
IP: Logged
wearthefoxhat Posted on 21/12/2018 17:36
Vichai banner update

Report Message | Email Message To A Friend | Reply To Message 

 
Class [^]
IP: Logged
Bradnor Posted on 21/12/2018 17:42
Vichai banner update

Report Message | Email Message To A Friend | Reply To Message 

 
Great work all round, thanks to those who are making it happen.

[^][^]
IP: Logged
lestagirl Posted on 21/12/2018 17:44
Vichai banner update

Report Message | Email Message To A Friend | Reply To Message 

 
Yes possett I have asked UFS about space etc and they have offered to help put it up on the day as they are doing a TIFO
IP: Logged
PossetFox Posted on 21/12/2018 17:46
Vichai banner update

Report Message | Email Message To A Friend | Reply To Message 

 
Great work, lestagirl [^]
IP: Logged
charleyfarley Posted on 21/12/2018 18:43
Vichai banner update

Report Message | Email Message To A Friend | Reply To Message 

 
Absolutely fantastic effort, I'm sure it will be worth all the hassle and hard work that you two guys have put into it.
IP: Logged
SohoFox Posted on 21/12/2018 18:49
Vichai banner update

Report Message | Email Message To A Friend | Reply To Message 

 
I thought the banner was great - until I learnt the drawing is actually a copy of someone else's photo.
Alarm bells!
IP: Logged
lestagirl Posted on 21/12/2018 18:52
Vichai banner update
Edited On: 21/12/2018 18:53
Report Message | Email Message To A Friend | Reply To Message 

 
...
IP: Logged
Filbo65 Posted on 21/12/2018 18:52
Vichai banner update

Report Message | Email Message To A Friend | Reply To Message 

 
Lestgirl Ė I was thinking about the blank wall against which the banner will be hung. I don't recall there being anywhere near 7' to be used?
IP: Logged
lestagirl Posted on 21/12/2018 18:54
Vichai banner update

Report Message | Email Message To A Friend | Reply To Message 

 
Oh okay yes we will get it measured before the banner is made.
IP: Logged
yorkfox Posted on 21/12/2018 19:02
Vichai banner update

Report Message | Email Message To A Friend | Reply To Message 

 
Looks 5hit hot. Well done to all those who have driven this forward.
IP: Logged
PossetFox Posted on 21/12/2018 22:15
Vichai banner update

Report Message | Email Message To A Friend | Reply To Message 

 
The 'Brothers in Blue' Man City banner was probably about the right size to go along the back.
IP: Logged
Elsie_Heffsey Posted on 21/12/2018 23:24
Vichai banner update

Report Message | Email Message To A Friend | Reply To Message 

 
Should we not use the as an opportunity to introduce the apostrophe into Bentleyís Roof?

It was the Bentley Engineering Company, hence weíre on Bentleyís Roof.

Like the idea of the star being gold. Like it in all blue as opposed to using (and possibly thought to be defacing) the Thai flag.

One of the Getty Sport photographers is my neighbour. Should I have an informal word to get a sense of whether permission would be granted.
IP: Logged
Filbo65 Posted on 21/12/2018 23:50
Vichai banner update

Report Message | Email Message To A Friend | Reply To Message 

 
Does Cozzah know anyone?
IP: Logged
mickyhoss Posted on 22/12/2018 07:13
Vichai banner update

Report Message | Email Message To A Friend | Reply To Message 

 
He should do, he snaps for them
IP: Logged
DagenhamFox Posted on 22/12/2018 08:00
Vichai banner update

Report Message | Email Message To A Friend | Reply To Message 

 
Lestagirl, when you say Union FS plan a Tifo on the day, is there a day and a game in mind already?
IP: Logged
harry_threaders Posted on 22/12/2018 09:09
Vichai banner update

Report Message | Email Message To A Friend | Reply To Message 

 
Brilliant! [^]
IP: Logged
kpbw Posted on 22/12/2018 09:17
Vichai banner update

Report Message | Email Message To A Friend | Reply To Message 

 
I emailed Jim Donnelly again yesterday evening to ask for the Club's advice on the copyright issue. It would be my hope we can still use Jay's image but if not I'm sure we can source a suitable alternative from the Club itself.

Obviously we would want the banner to be shown to maximum effect and I'm sure we can achieve the best dimensions and siting via further discussion with the Club and 'fingers'. If all goes to plan my preference for when the banner should make its inaugural appearance would be against Man. United at the beginning of February.

Many thanks for all the positive feedback and suggestions. 'fingers' has tweaked the original to change the star's colour and move it slightly away from the City logo.

For all you closet Spandau Ballet fans...



Link: ...Gold!
IP: Logged
DagenhamFox Posted on 22/12/2018 09:32
Vichai banner update

Report Message | Email Message To A Friend | Reply To Message 

 
Kevin, Fingers,

Just an idea.

Is it worth looking at moving the Bentleys badge either up level with the top of the star or down to the bottom of the club badge, and putting the Thai Flag either underneath or above?

I think there is space to do this but I donít know if it will look too busy.

The flag could be made to the same width of the Bentleys badge to keep it looking neat.

Thoughts?
IP: Logged
lestagirl Posted on 22/12/2018 10:06
Vichai banner update
Edited On: 22/12/2018 11:49
Report Message | Email Message To A Friend | Reply To Message 

 


Daggers lets see what the club say first.
IP: Logged
SohoFox Posted on 22/12/2018 10:34
Vichai banner update

Report Message | Email Message To A Friend | Reply To Message 

 
The height of irony is the message on Jay Conolly's site saying:
"All images on this site were created by Jay Connolly and are subject to copyright law".
Obviously doesn't apply to his painting of Vichai which is an exact copy of the Getty Images photo - even the collar on Vichai's jacket is exactly the same in both the painting and the photo.
It's a funny old world.

I'm not so convinced that his paintings of the City star players are not also exact copies of other people's photos.
But that's no concern of mine.
IP: Logged
PossetFox Posted on 23/12/2018 10:12
Vichai banner update

Report Message | Email Message To A Friend | Reply To Message 

 
With the money left over, could some of it be spent on a ceramic (or something) type of blue dinner (or a bit bigger) size plate that can be fixed to an outside wall somewhere that's a bit more permanent ?? A flag won't last forever but a solid durable plate would be something future generations can look back on (and say who the hell were Bentleys Roof ??).
IP: Logged
Elsie_Heffsey Posted on 23/12/2018 13:21
Vichai banner update

Report Message | Email Message To A Friend | Reply To Message 

 
... future generations can look back on (and say who the hell were Bentleys Roof ??).

And why didn't they use an apostrophe! [:D][;)]
IP: Logged
MuzzysMissinearring Posted on 23/12/2018 18:01
Vichai banner update

Report Message | Email Message To A Friend | Reply To Message 

 
Well done e3veryone involved in getting the banner designed and made. The revised version is definetly better KP.

Just need to make sure its fixed in the best place possible, ie the middle of the kop.
IP: Logged
essingtonblue Posted on 23/12/2018 18:50
Vichai banner update

Report Message | Email Message To A Friend | Reply To Message 

 
Brilliant work from everyone involved [^]
IP: Logged
Elsie_Heffsey Posted on 25/12/2018 17:12
Vichai banner update

Report Message | Email Message To A Friend | Reply To Message 

 
Excellent - looks great
IP: Logged
Oadlad Posted on 25/12/2018 17:40
Vichai banner update

Report Message | Email Message To A Friend | Reply To Message 

 
Top stuff - leave it as it is. The year is irrelevant and an apostrophe and star superfluous...
[^]
IP: Logged
Foxedup Posted on 26/12/2018 00:59
Vichai banner update

Report Message | Email Message To A Friend | Reply To Message 

 
Big thumbs up from me
IP: Logged
kpbw Posted on 02/01/2019 14:40
Vichai banner update

Report Message | Email Message To A Friend | Reply To Message 

 
An update on the update.

I emailed Jim before Christmas and alerted him to the copyright issue and asking if we can visit the KP to look at where best to position the banner and what dimensions would suit for that.

He replied on 28th December: "We can arrange to get you down here to have a look at positioning of the banner once I have received approval of it.

I donít envisage any issues with approval, I just need to make sure the proper channels are adhered to.

I will be in touch with you in due course."

I don't want to harass Jim but next time I hear back from him I'll re-ask about how to go about passing on our collection to a charity/charities of Vichai's family's choosing.



IP: Logged
DagenhamFox Posted on 02/01/2019 14:59
Vichai banner update

Report Message | Email Message To A Friend | Reply To Message 

 
KP I reckon the height where the other banners go is around 1 metre. The banner can be wider to fit in with the space itís allowed to go, but it wonít work at all if itís too high to fit in that gap.

Might it be worth asking if it can go towards the Kop end of the East Stand which is the corner where the crash happened? I sit on the back row of G2 level with the goal line and anywhere between me and the Union FS lads would be fitting. Thoughts?

It might be worth you popping down to see Jim before you get it made.
IP: Logged
malifox Posted on 02/01/2019 15:05
Vichai banner update

Report Message | Email Message To A Friend | Reply To Message 

 
very sad about what happened,but life goes on,i can remember when otis redding,stevie ray vaughn etc went down,no banners then,vichai gave us the greatest season ever,but ffs remember that,i will,no banners required,..[8D]
IP: Logged
MuzzysMissinearring Posted on 02/01/2019 15:28
Vichai banner update

Report Message | Email Message To A Friend | Reply To Message 

 
I think we need someone to go to the back of the kop with a tape and actually measure! the dimensions. Like Daggers says the width can be quite long ,stanchion to stanchion if so desired, but the height is definetly restricted to no more than 1.5m

Theres a space right in the middle of the kop but it would be next to the poofs rainbow foxes banner. (maybe get that moved to sk4?) which I think would be the ideal place as more people would easily be able to see it.
IP: Logged
kpbw Posted on 02/01/2019 15:58
Vichai banner update

Report Message | Email Message To A Friend | Reply To Message 

 
Thanks for the comments Daggers and Muzz' I'd hoped it was clear from my post but looking at optimum dimensions and siting is precisely what we would hope to achieve by paying a visit to the KP. Watch this space.
IP: Logged
PossetFox Posted on 02/01/2019 19:36
Vichai banner update

Report Message | Email Message To A Friend | Reply To Message 

 
I think it would be better around SK4 side of the Kop (ending just before the start of the boxes) to not distract from Union FS display above SK1. Additionally, it's more likely to be picked up by the TV cameras over that side.
IP: Logged
Filbo65 Posted on 02/01/2019 20:38
Vichai banner update

Report Message | Email Message To A Friend | Reply To Message 

 
I might be alone in thinking this, but the TV cameras really really don't come into it.
IP: Logged
SohoFox Posted on 02/01/2019 21:15
Vichai banner update

Report Message | Email Message To A Friend | Reply To Message 

 
This is so much better than Coronation St and Eastenders combined with free Amyl Nitrate and Nitrous Oxide balloons.
IP: Logged
Club_B00k_Crutchless Posted on 02/01/2019 21:40
Vichai banner update
Edited On: 02/01/2019 23:18
Report Message | Email Message To A Friend | Reply To Message 

 
"poofs rainbow foxes banner"

Welcome to 1973
IP: Logged
Foxedup Posted on 05/01/2019 16:37
Vichai banner update

Report Message | Email Message To A Friend | Reply To Message 

 
Banner looks fantastic! Well done everyone involved in design.
IP: Logged
SohoFox Posted on 08/01/2019 10:29
Vichai banner update

Report Message | Email Message To A Friend | Reply To Message 

 
I wonder how much interest we have earned on our donations in the 2 months since the Appeal first commenced?
IP: Logged
mickyhoss Posted on 08/01/2019 10:49
Vichai banner update

Report Message | Email Message To A Friend | Reply To Message 

 
4 Quid
IP: Logged
lestagirl Posted on 08/01/2019 10:56
Vichai banner update

Report Message | Email Message To A Friend | Reply To Message 

 
Morning! Interest rates on savings are pretty crappy these days but Kev has it worked out. Unfortunately the club had not responded as quickly as we hoped. Still waiting for response to when we can go measure, do the club have a photo we can use that doesnít infringe copyright, and who to make the payment to. Very frustrating for us all, and so I am planning yet another email tomorrow to hopefully speed things up.
IP: Logged
LGFOX Posted on 08/01/2019 11:07
Vichai banner update

Report Message | Email Message To A Friend | Reply To Message 

 
Well done lestagirl and Kev.
After your contributions of help post the tragedy, meeting the Prince and now this, I fully understand why youíve been honoured with the Mother Theresa tag!
IP: Logged
Elsie_Heffsey Posted on 13/01/2019 08:03
Vichai banner update

Report Message | Email Message To A Friend | Reply To Message 

 
If there's any spare cash can we also have a large Puel Out banner made.
IP: Logged
lestagirl Posted on 17/01/2019 10:48
Vichai banner update

Report Message | Email Message To A Friend | Reply To Message 

 
Well finally I have some positive news... it has taken far longer than we ever imagined but we have a photo of Vichai to use with the owners permission. The design will be as the original one at the top of this thread but with new photo.
I am sorry I missed some suggestions in this thread but I think the majority liked the original.
We took on board size recommendations from here, and it will be 1.2 meter depth as that is the size of the new perspex at the back of the Kop, I got that info from UFS lads.
With regard to the donation, Kev and I have emailed numerous times and still waiting for instructions.
If anyone wants to take on board the Plaque for the bench or anything else then Kev will be back next week and can paypal money out of the donation to you.
I will post a link to the new banner later..
IP: Logged
hackneyfox Posted on 17/01/2019 10:52
Vichai banner update

Report Message | Email Message To A Friend | Reply To Message 

 
Thanks for the update and your and Kev's hardwork lestagirl.
IP: Logged
MoanyVolpone Posted on 17/01/2019 11:11
Vichai banner update

Report Message | Email Message To A Friend | Reply To Message 

 
Good work!! Thanks to you both.
IP: Logged
Filbo65 Posted on 17/01/2019 11:23
Vichai banner update

Report Message | Email Message To A Friend | Reply To Message 

 
Good stuff.
Do you mean the updated design that KP linked on here on 22 Dec?
[^]
IP: Logged
SohoFox Posted on 17/01/2019 12:08
Vichai banner update

Report Message | Email Message To A Friend | Reply To Message 

 
Has anybody in authority at the Club actually given us permission to install a banner in the stand yet?
IP: Logged
lestagirl Posted on 17/01/2019 14:35
Vichai banner update

Report Message | Email Message To A Friend | Reply To Message 

 
Thatís what we have been working on for the last 6 weeks, but had to wait til we got a new photo!
IP: Logged
two_stroke Posted on 17/01/2019 15:22
Vichai banner update

Report Message | Email Message To A Friend | Reply To Message 

 
Fabulous work guys love what you are doing and have only just seen this, if you have a need for a rigid version producing at any time do please let me know, banners are not my thing but a big printed solid plastic version I could do for you, no cost for #The Boss.
IP: Logged
Filbo65 Posted on 17/01/2019 16:51
Vichai banner update

Report Message | Email Message To A Friend | Reply To Message 

 
A rigid one will be easier to fix without future sagging / wrinkling hassles...
IP: Logged
northleicsblue Posted on 17/01/2019 19:51
Vichai banner update

Report Message | Email Message To A Friend | Reply To Message 

 
Ooer Mrs
IP: Logged
lestagirl Posted on 18/01/2019 08:39
Vichai banner update

Report Message | Email Message To A Friend | Reply To Message 

 
NLB thanks for the smile!

Thank you two stroke lovely offer. Maybe down the road the Club might allow that but itís been bit of a struggle to get this far so for now we will just go with what we have but if they ever get the display done if all the tribute stuff that might be worth suggesting.
Finally got info on where to donate ( wish I had known before) Anyway there is a Just Giving Page and I am sure Kev will deposit money as soon as he is back.
IP: Logged
LGFOX Posted on 18/01/2019 08:59
Vichai banner update

Report Message | Email Message To A Friend | Reply To Message 

 
Well done to lestagirl and Kev. A sterling job. Getting through the bureaucracy of this canít have been easy.
IP: Logged
lestagirl Posted on 21/01/2019 10:10
Vichai banner update

Report Message | Email Message To A Friend | Reply To Message 

 
Who would have known this would take so long?! But finally I think we are getting close, design looks great, sorry I canít put the photo here but I am sure Kev will when he is back on Weds. After many many emails back and forth all the info has been given to Susan Whelan. I actually saw Jim Donnelly on Saturday at Wolves ( he loves the design) and he told me anything to do with Vichai has to go through her. She is in Thailand at present so we just have to wait.
Still hopeful for the Man Utd game for it too go up.
I for one will be glad when itís done....
There were other suggestions of plaques etc but quite honestly I think it would all take way too long, not sure if you need approval to put plaques in the Bentleys roof bench in the memorial garden, but even if not there were no takers to sort it.
Anyway fingers crossed nothing goes wrong now...got photo of the fire retardant label sorted now too!

IP: Logged
SohoFox Posted on 21/01/2019 10:32
Vichai banner update

Report Message | Email Message To A Friend | Reply To Message 

 
Its our bench.
We don't need and have never asked for the Club's permission to put any plaques on the bench.
Mickythehoss normally sorts out plaques and Wints' father in law who is a chippie normally fits them on the bench.
Apart from that well done to get the banner to this point.
IP: Logged
lestagirl Posted on 21/01/2019 10:48
Vichai banner update
Edited On: 21/01/2019 17:32
Report Message | Email Message To A Friend | Reply To Message 

 
Aw ok, I was wondering about that because this has involved so much... almost lost the will to live... not really but thought the bench had to be easier. Well there is plenty of money to get a plaque if anyone can sort it. I think Kev will be donating money to Vichais just giving page ( that is what we have been suggested to do) as soon as he is back.

Link: Vichai
IP: Logged
lestagirl Posted on 21/01/2019 17:23
Vichai banner update

Report Message | Email Message To A Friend | Reply To Message 

 
Here is the new banner design..

Link: Vichai had a dream
IP: Logged
mac_ Posted on 21/01/2019 17:35
Vichai banner update

Report Message | Email Message To A Friend | Reply To Message 

 
Just my típence, and not sure if fingers has printed yet but it could do with a little tidy up around his head and myself I would use a more striking font.

Well done with all your hard work.
IP: Logged
lestagirl Posted on 21/01/2019 18:06
Vichai banner update

Report Message | Email Message To A Friend | Reply To Message 

 
Thanks for input mac but we have to go with this now... I am sure it will be fine.
IP: Logged
youlittleripper Posted on 21/01/2019 18:14
Vichai banner update

Report Message | Email Message To A Friend | Reply To Message 

 
Mac is right tho. The text at the bottom isn't centred to the banner either. Relatively minor though.
IP: Logged
fingers Posted on 21/01/2019 19:26
Vichai banner update

Report Message | Email Message To A Friend | Reply To Message 

 
Hi guys ,

Thanks for the input .Font is Arial black i'm happy to change but its just the standard font that most of my flags and banner are made with but i can easily change . Image is just a screenshot the actual file is centred !
IP: Logged
TheAddersFox Posted on 21/01/2019 19:51
Vichai banner update
Edited On: 21/01/2019 21:30
Report Message | Email Message To A Friend | Reply To Message 

 
Well done Lestagirl Kpbw Fingers and everyone else for all your hard work looks great.
Look forward to seeing it up at the ground 👍
IP: Logged
lestagirl Posted on 21/01/2019 21:05
Vichai banner update

Report Message | Email Message To A Friend | Reply To Message 

 
Thanks fingers but I have sent that to The Club now and donít really want to have to change it as have done so a few times as you know. That one has gone to Susan Whelan. Thanks for all your patience too!
IP: Logged
DagenhamFox Posted on 22/01/2019 06:11
Vichai banner update

Report Message | Email Message To A Friend | Reply To Message 

 
Iím all for giving money to the foundation but many of us said we would prefer it to be donated to a charity in Thailand.

There was a local charity mentioned within something I read about his funeral.

Maybe we could split whatís left 50/50?

Can anyone find that charity reference?

Flag looks great by the way, good work all.
IP: Logged
Filbo65 Posted on 22/01/2019 10:10
Vichai banner update

Report Message | Email Message To A Friend | Reply To Message 

 
I'm sure the Thai charity is what's meant above, Daggers; just feels right to return a little part of the huge generosity that he displayed towards our County. [^]
IP: Logged
SohoFox Posted on 22/01/2019 10:28
Vichai banner update

Report Message | Email Message To A Friend | Reply To Message 

 
And at least you now don't have the worry of having to sell your houses to pay damages to Getty Images for copyright infringement👍👍👍.
IP: Logged
kpbw Posted on 27/01/2019 21:37
Vichai banner update

Report Message | Email Message To A Friend | Reply To Message 

 
Very many thanks to the very lovely lestagirl for her continued persistence and tenacity in getting project 'Vichia banner' sorted. Big up to fingers too for his patient expertise.

I've emailed Jim D. again to seek clarification about whether some of our collection can go to a Thai-based charity as a gesture of reciprocation of Khun Vichai's generosity locally.
IP: Logged
kpbw Posted on 01/02/2019 21:29
Vichai banner update

Report Message | Email Message To A Friend | Reply To Message 

 
It was unusual not to have had a quick response from Jim so I emailed him earlier today. He responded promptly suggesting we meet. A tad frustrating at the delay as from the outset I'd offered to have a meeting as the easiest way of sorting the banner and the Man United game would have been as good a match as any for it to make its debut. Whatever, lestagirl (who really has done a lot of excellent work on this behind the scenes) and I will be meeting Jim on Monday 11th February to hopefully progress this matter to a swift and satisfactory conclusion.

As ever, I'll keep you posted. I thank you.

IP: Logged
kpbw Posted on 11/02/2019 16:37
Vichai banner update

Report Message | Email Message To A Friend | Reply To Message 

 
As arranged lestagirl and I met with Jim D. down (not up) at the KP this morning. Those of you that have met him will know he's a die-hard City fan and he reiterated his enthusiasm about our proposed banner tribute and made it clear he wanted to get it sorted if he could. He shared our frustration that this hadn't happened by now but advised that any matters related to Khun Vichai had to have CEO Susan Whelan's approval and he hadn't yet been able to secure a meeting with her to discuss this. He intimated a final decision may take a while longer as Khun Vichai's cremation has now been put back until the end of March.

He said he will update us with progress as soon as he can and will also clarify the issue as to whether some of our collection monies can go to a suitable Thai-based charity.

Interestingly he said that Susan Whelan is a fairly regular reader of City fans forums as she likes to hear what people are thinking about the team and club. I did jokingly ask whether he knew if she was a contributor on Bentleys but he was pretty sure she wasn't.

It has been a bit of a prolonged and frustrating saga but I'll keep you posted when I have any further news. I thank you.
IP: Logged
LeicesterRino Posted on 11/02/2019 18:14
Vichai banner update

Report Message | Email Message To A Friend | Reply To Message 

 
She is definitely Soho
IP: Logged
northleicsblue Posted on 11/02/2019 18:14
Vichai banner update

Report Message | Email Message To A Friend | Reply To Message 

 
i think she could be one of the rude Italian geezers
IP: Logged
PossetFox Posted on 11/02/2019 18:27
Vichai banner update

Report Message | Email Message To A Friend | Reply To Message 

 
Thank you kpbw and lestagirl for doing this. Much appreciated.
IP: Logged
Filbo65 Posted on 11/02/2019 18:42
Vichai banner update

Report Message | Email Message To A Friend | Reply To Message 

 
nlb [smi]
IP: Logged
SohoFox Posted on 11/02/2019 20:22
Vichai banner update

Report Message | Email Message To A Friend | Reply To Message 

 
Worryingly it seems the Club's senior management's response to the banner issue is symptomatic of how the Club is being run across the board - especially the matter of Le Knobhead.
Its all gone into deep freeze. No one is in charge. No one's hand is on the tiller.
We are lurching uncontrollably into the abyss.
IP: Logged
PossetFox Posted on 11/02/2019 20:29
Vichai banner update

Report Message | Email Message To A Friend | Reply To Message 

 
The club needs some slack. Time to show some understanding and dignity and calling the manager names is all a bit childish, don't you think ??
IP: Logged
Filbo65 Posted on 11/02/2019 20:30
Vichai banner update

Report Message | Email Message To A Friend | Reply To Message 

 
I wonder if Top also looks in, and maybe posts...
Daz, perhaps? [;)]
IP: Logged
SohoFox Posted on 11/02/2019 20:40
Vichai banner update
Edited On: 11/02/2019 20:42
Report Message | Email Message To A Friend | Reply To Message 

 
We've always called the manager names - no matter who he is.
The Fanny Merchant (Sven)
The Dago Poof (Sousa)
NFP (Nigel Faacking Pearson)
Tvvaatlor (Taylor)
MOF Mad Old Faart (Mandaric)
IP: Logged
Filbo65 Posted on 11/02/2019 21:19
Vichai banner update

Report Message | Email Message To A Friend | Reply To Message 

 
I thought he was the Mad Old Foooker?
Presumably Megson was the Ginger Caaaant
Hollowhead...
IP: Logged
Filbo65 Posted on 11/02/2019 21:20
Vichai banner update
Edited On: 11/02/2019 21:20
Report Message | Email Message To A Friend | Reply To Message 

 
Whoops
IP: Logged
lestagirl Posted on 11/02/2019 21:52
Vichai banner update

Report Message | Email Message To A Friend | Reply To Message 

 
Exactly possett, incredible amount of things going on right now. King Power duty free coming up for bids, OH Lueven without a manger, and now the added distress of the burial being postponed til end of March. We are one of many requests the club have received too honour Vichai. I never realised all flags and banners have to be approved before they can be hung up.


IP: Logged
SohoFox Posted on 11/02/2019 21:55
Vichai banner update

Report Message | Email Message To A Friend | Reply To Message 

 
Meanwhile we are hurtling into the Championship.
IP: Logged
Algarfox Posted on 11/02/2019 23:13
Vichai banner update

Report Message | Email Message To A Friend | Reply To Message 

 
I feel a lot of effort has been put into this project and that certain people on here deserve a XXXXXX medal. However I feel we will be missing the moment if this is not sanctioned soon.
IP: Logged
two_stroke Posted on 13/02/2019 20:43
Vichai banner update

Report Message | Email Message To A Friend | Reply To Message 

 
FAO Lestagirl

Love the final artwork and think what you have dom=ne is fantastic and I hope you get the banner up in the Kop as soon as possible.

I don't know if mini rigid versions would be of interest to the good folks on the Roof but looking at the artwork a mini version looks to me like it would pro down to say 500mm high by 1000mm long if that is the case I can print them 9 up on a sheet and if you felt you could do something with these as a charitable basis to add to your sterling efforts I would love to print a few sheets free of charge for you if you think roofers would like to have a durable solid one for their own use maybe in their garden sheds etc etc etc

IP: Logged
two_stroke Posted on 13/02/2019 20:45
Vichai banner update

Report Message | Email Message To A Friend | Reply To Message 

 
FAO Lestagirl

Love the final artwork and think what you have dom=ne is fantastic and I hope you get the banner up in the Kop as soon as possible.

I don't know if mini rigid versions would be of interest to the good folks on the Roof but looking at the artwork a mini version looks to me like it would pro down to say 500mm high by 1000mm long if that is the case I can print them 9 up on a sheet and if you felt you could do something with these as a charitable basis to add to your sterling efforts I would love to print a few sheets free of charge for you if you think roofers would like to have a durable solid one for their own use maybe in their garden sheds etc etc etc

IP: Logged
two_stroke Posted on 13/02/2019 20:52
Vichai banner update

Report Message | Email Message To A Friend | Reply To Message 

 
FAO Lestagirl

Love the final artwork and think what you have dom=ne is fantastic and I hope you get the banner up in the Kop as soon as possible.

I don't know if mini rigid versions would be of interest to the good folks on the Roof but looking at the artwork a mini version looks to me like it would pro down to say 500mm high by 1000mm long if that is the case I can print them 9 up on a sheet and if you felt you could do something with these as a charitable basis to add to your sterling efforts I would love to print a few sheets free of charge for you if you think roofers would like to have a durable solid one for their own use maybe in their garden sheds etc etc etc

IP: Logged
lestagirl Posted on 13/02/2019 21:03
Vichai banner update
Edited On: 13/02/2019 22:22
Report Message | Email Message To A Friend | Reply To Message 

 
Thanks for that lovely offer two_stroke. I think thatís great idea, if anyone is interested hopefully they will reply here.
IP: Logged
Filbo65 Posted on 13/02/2019 21:24
Vichai banner update

Report Message | Email Message To A Friend | Reply To Message 

 
How much, please?
IP: Logged
Filbo65 Posted on 13/02/2019 21:24
Vichai banner update

Report Message | Email Message To A Friend | Reply To Message 

 
How much, please?
IP: Logged
lestagirl Posted on 13/02/2019 21:39
Vichai banner update

Report Message | Email Message To A Friend | Reply To Message 

 
Hi Filbo, two_stroke said free ... 😍
IP: Logged
LGFOX Posted on 13/02/2019 21:58
Vichai banner update
Edited On: 13/02/2019 22:16
Report Message | Email Message To A Friend | Reply To Message 

 
May I respectfully suggest a small donation for any prints that are wanted. Iíd certainly be happy to donate. I know a lot of us have already donated to the original banner but just a thought. Once again well done Kev and Denise.
IP: Logged
Filbo65 Posted on 13/02/2019 21:59
Vichai banner update

Report Message | Email Message To A Friend | Reply To Message 

 
I assumed free at cost, but to be bought with a charitable donation...
IP: Logged
kpbw Posted on 14/02/2019 10:38
Vichai banner update

Report Message | Email Message To A Friend | Reply To Message 

 
Ay up two_stroke. Really nice of you to make that offer and I know you and lestagirl have already been in touch to progress it. I'm sure there will be more than sufficient interest in a mini-banner and people will be happy to pay an agreed minimum charitable donation in memory of Khun Vichai. Cheers mate [^]
IP: Logged
Filbo65 Posted on 14/02/2019 11:11
Vichai banner update

Report Message | Email Message To A Friend | Reply To Message 

 
How much, please?
IP: Logged
Alfba Posted on 14/02/2019 11:22
Vichai banner update

Report Message | Email Message To A Friend | Reply To Message 

 
Did I read somewhere that BR were producing an enamel pin badge?
IP: Logged
northleicsblue Posted on 14/02/2019 12:08
Vichai banner update

Report Message | Email Message To A Friend | Reply To Message 

 
yes please
IP: Logged
lestagirl Posted on 14/02/2019 15:24
Vichai banner update

Report Message | Email Message To A Friend | Reply To Message 

 
I Think itís a great idea and as soon as I get some measurements and details from two-stroke I will start a new thread and anyone interested can put name down. I know a few are interested already x
😃
IP: Logged
lestagirl Posted on 12/03/2019 09:29
Vichai banner update

Report Message | Email Message To A Friend | Reply To Message 

 
So finally after a few more begging emails for information we have had a reply, we now have the name of the Thai Charity to send money to, so the
Money we raised will be paid to Vichais Just Giving Page and the Thai Hospital he supported. KP is away at this time but he will sort it as soon as he is back. Unfortunately no mention of the Banner ☹️. Big Sigh!
IP: Logged
lestagirl Posted on 12/03/2019 10:20
Vichai banner update
Edited On: 12/03/2019 12:59
Report Message | Email Message To A Friend | Reply To Message 

 
Sorry duplicate message as board was playing up.
IP: Logged
lestagirl Posted on 12/03/2019 10:34
Vichai banner update

Report Message | Email Message To A Friend | Reply To Message 

 
So finally after a few more emails for information we have had a reply, we now have the name of the Thai Hospital charity to send some of our collection to. The money we have raised will now be donated between the two, Vichais Just Giving page and The Siriraj Foundation for the building of Siriraj Hospital. KP is away at the moment and will make the donation on his return.
Unfortunately no mention of the banner :(
I also will have some car stickers available soon.
IP: Logged
lestagirl Posted on 12/03/2019 11:01
Vichai banner update

Report Message | Email Message To A Friend | Reply To Message 

 
So finally after a few more emails for information on the Thai charity we can donate some money too, we have had a reply.
So the money raised with be paid to Vichais Just Giving page and and The Siriraj Hospital.
KP is away at the moment but will make the payments on his return.
Sadly no mention of our Banner :(
I also will have some car window stickers with the Banner on them shortly..Two Stroke is in the process of printing them off.
IP: Logged
hackneyfox Posted on 12/03/2019 12:48
Vichai banner update

Report Message | Email Message To A Friend | Reply To Message 

 
I'd be interested in a small banner please.
IP: Logged
two_stroke Posted on 12/03/2019 21:29
Vichai banner update
Edited On: 12/03/2019 21:31
Report Message | Email Message To A Friend | Reply To Message 

 
Hi everyone,

Open to suggestions on the size of the banners but just because it works well for me I have suggested 500mm high x 1000mm long and the material I would use is 3mm thick foamed pvc which is a rigid plastic. Would be ideal to fasten to a wall or fence maybe? happy to do smaller sizes if people prefer. Not sure if people would actually want one but will print as many as needed but will have to meet up to pass them over to you, maybe match days after the game?

Window cars tickers/clings are now done but please see Leictagirl about them.
IP: Logged
SohoFox Posted on 13/03/2019 09:33
Vichai banner update
Edited On: 13/03/2019 09:43
Report Message | Email Message To A Friend | Reply To Message 

 
Respectful suggestion in the circumstances?????
Drop the idea of the big banner.
Thanks to Two Stroke folk can order a small banner for their own houses/gardens if they wish.
Donate all the remaining money collected to the 2 Thai charities 50/50 split.
We now have a lovely plaque.
Then whole saga over.
And we avoid a row with Jim and/or Ms Whelan.
And folk can order a car sticker.
IP: Logged
lestagirl Posted on 13/03/2019 09:36
Vichai banner update
Edited On: 13/03/2019 09:38
Report Message | Email Message To A Friend | Reply To Message 

 
The car stickers look fantastic and I will be picking them up this week. As soon as I have them I will post a new thread.

Link: The Boss
IP: Logged
SohoFox Posted on 13/03/2019 09:42
Vichai banner update

Report Message | Email Message To A Friend | Reply To Message 

 
Sorry forgot about car stickers.
Look great.
IP: Logged
FoxinRutland Posted on 13/03/2019 10:00
Vichai banner update

Report Message | Email Message To A Friend | Reply To Message 

 
Can we buy car stickers?
IP: Logged
Filbo65 Posted on 13/03/2019 10:09
Vichai banner update

Report Message | Email Message To A Friend | Reply To Message 

 
Prices for both, please?
IP: Logged
lestagirl Posted on 13/03/2019 11:09
Vichai banner update

Report Message | Email Message To A Friend | Reply To Message 

 
Going to post a seperate thread about stickers and banners, it will be donations for the charity, 2 pound maybe for car sticker, if I have to mail any then I will add postage. Two stroke said donations also for the banners.
I plan to bring the stickers to the next home game, and can drop of some in Kings etc..
IP: Logged
two_stroke Posted on 13/03/2019 18:49
Vichai banner update

Report Message | Email Message To A Friend | Reply To Message 

 
I can do with the small banners, they are rigid signs really, I don't mind how many I do or how much of a donation they warrant but I do need an idea of how many to produce. I will get 9 on a sheet at a finished size of 500mm x 1000mm so if i print five sheets I will have 45 banners/signs, is that enough or do we need more? I would be happy to bring some with me to the bournemouth game and those that want one can collect from me after the game or happy to meet up in the city somewhere at an alternative time. I don't wish to put a price on them and am happy to produce some and let you look them over and decide if you want one and how much you would like to donate to the charity, really no pressure from me just an easy way maybe to generate funds for the boss's charity

They will look like the stickers but a lot bigger!!
IP: Logged
SohoFox Posted on 13/03/2019 18:53
Vichai banner update

Report Message | Email Message To A Friend | Reply To Message 

 
Fantastic!
Absolutely brilliant.
IP: Logged
Previous Thread  |  Start New Thread  |  Top Of Board  |  Top Of Thread  |  Next Thread



Home  |Message Board  |  Top of Board  |  Login  |  Register


Copyright © 2008 to 2019 Fansonline.net Ltd

FansOnline.net Ltd
Unit 7
Brentnall Center
Gilkes Street
Middlesbrough
Cleveland
TS1 5AP
Fansonline Home | About Fansonline | Contact Fansonline | Advertise On Fansonline | Privacy Policy | TOS
10.0.166.213